{
  "container.barrel": "§fHordó",
  "container.cartography_table": "§fTérképasztal",
  "container.chest": "§fLáda",
  "container.chestDouble": "§fNagy láda",
  "container.enderchest": "§fEnderláda",
  "container.inventory": "",
  "container.loom": "§fSzövőszék",
  "container.repair": "§fJavítás és átnevezés",
  "container.shulkerBox": "§fShulkerdoboz",
  "container.upgrade": "§fFelszerelés fejlesztése"
}